package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

import java.util.Date;

public class LiveRoomGoodsOrderQueryInfo extends QueryInfo {
    private String roomUid;

    private Date startTime;

    private Date endTime;

    public String getRoomUid() {
        return roomUid;
    }

    public void setRoomUid(String roomUid) {
        this.roomUid = roomUid;
    }

    public Date getStartTime() {
        return startTime;
    }

    public void setStartTime(Date startTime) {
        this.startTime = startTime;
    }

    public Date getEndTime() {
        return endTime;
    }

    public void setEndTime(Date endTime) {
        this.endTime = endTime;
    }
}
